Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.131189
Category:Mageia Linux Local Security Checks
Title:Mageia Linux Local Check: mgasa-2016-0030
Summary:Mageia Linux Local Security Checks mgasa-2016-0030
Description:Summary:
Mageia Linux Local Security Checks mgasa-2016-0030

Vulnerability Insight:
In ISC BIND before 9.10.3-P3, a buffer size check used to guard against overflow could cause named to exit with an INSIST failure In apl_42.c (CVE-2015-8704). In ISC BIND before 9.10.3-P3, errors can occur when OPT pseudo-RR data or ECS options are formatted to text. In 9.10.3 through 9.10.3-P2, the issue may result in a REQUIRE assertion failure in buffer.c, causing a crash. This can be avoided in named by disabling debug logging (CVE-2015-8705).

Solution:
Update the affected packages to the latest available version.

CVSS Score:
6.8

CVSS Vector:
AV:N/AC:L/Au:S/C:N/I:N/A:C

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2015-8704
BugTraq ID: 81329
http://www.securityfocus.com/bid/81329
Debian Security Information: DSA-3449 (Google Search)
http://www.debian.org/security/2016/dsa-3449
http://lists.fedoraproject.org/pipermail/package-announce/2016-February/178045.html
http://lists.fedoraproject.org/pipermail/package-announce/2016-February/176564.html
http://lists.fedoraproject.org/pipermail/package-announce/2016-January/175977.html
http://lists.fedoraproject.org/pipermail/package-announce/2016-January/175973.html
FreeBSD Security Advisory: FreeBSD-SA-16:08
https://www.freebsd.org/security/advisories/FreeBSD-SA-16:08.bind.asc
https://security.gentoo.org/glsa/201610-07
HPdes Security Advisory: HPSBUX03552
http://marc.info/?l=bugtraq&m=145680832702035&w=2
HPdes Security Advisory: SSRT102983
RedHat Security Advisories: RHSA-2016:0073
http://rhn.redhat.com/errata/RHSA-2016-0073.html
RedHat Security Advisories: RHSA-2016:0074
http://rhn.redhat.com/errata/RHSA-2016-0074.html
http://www.securitytracker.com/id/1034739
SuSE Security Announcement: SUSE-SU-2016:0174 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2016-01/msg00019.html
SuSE Security Announcement: SUSE-SU-2016:0180 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2016-01/msg00020.html
SuSE Security Announcement: SUSE-SU-2016:0200 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2016-01/msg00024.html
SuSE Security Announcement: SUSE-SU-2016:0227 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2016-01/msg00033.html
SuSE Security Announcement: openSUSE-SU-2016:0197 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2016-01/msg00022.html
SuSE Security Announcement: openSUSE-SU-2016:0199 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2016-01/msg00023.html
SuSE Security Announcement: openSUSE-SU-2016:0204 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2016-01/msg00025.html
http://www.ubuntu.com/usn/USN-2874-1
Common Vulnerability Exposure (CVE) ID: CVE-2015-8705
BugTraq ID: 81314
http://www.securityfocus.com/bid/81314
http://www.securitytracker.com/id/1034740
CopyrightCopyright (C) 2016 Eero Volotinen

This is only one of 99761 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.